Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#69 Doesn't build under Xcode 4.5 final

latest_mercurial
pending-fixed
spadix
iPhone (9)
3
2012-10-15
2012-09-22
Rick Mann
No

I need to build the SDK because you don't have support for iOS 6/iPhone 5. But when I try to build I get numerous errors. Undefined references in the documentation, and PListBuddy seems to be missing from Xcode 4.5

This is a pretty critical stumbling block for me.

Discussion

  • Rick Mann
    Rick Mann
    2012-09-22

    • priority: 5 --> 3
     
  • spadix
    spadix
    2012-10-15

    • status: open --> pending-fixed
     
  • Cong3r
    Cong3r
    2012-11-06

    For my app, 1.3.1 seems to work well. It certainly resolved the compile issue without me having to mess with the build settings. Thanks!

     
  • Cong3r
    Cong3r
    2012-11-06

    tested on iOS 6.0.1 iPhone 5